# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Jan 24 17:17:49 2020
# ------------------------------------------------

package:
    name: sphinx-jinja
    version: 1.1.1
source:
    sha256: 372406fe557be7c3f000ddd0ff130e7bb2d83f47df02e255fd24fe62d81ee143
    url: https://pypi.io/packages/source/s/sphinx-jinja/sphinx-jinja-1.1.1.tar.gz
build:
    noarch: python
    number: '0'
    script: '/home/conda/feedstock_root/build_artifacts/sphinx-jinja_1579886321342/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . --no-deps --ignore-installed -vv '
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - ca-certificates 2019.11.28 hecc5488_0
        - certifi 2019.11.28 py27_0
        - libffi 3.2.1 he1b5a44_1006
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1d h516909a_0
        - pbr 5.4.2 py_0
        - pip 20.0.2 py27_0
        - python 2.7.15 h5a48372_1009
        - readline 8.0 hf8c457e_0
        - setuptools 44.0.0 py27_0
        - sqlite 3.30.1 hcee41ef_0
        - tk 8.6.10 hed695b0_0
        - wheel 0.33.6 py27_0
        - zlib 1.2.11 h516909a_1006
    run:
        - python
        - sphinx
test:
    imports:
        - sphinxcontrib.jinja
about:
    dev_url: https://github.com/tardyp/sphinx-jinja
    doc_url: https://github.com/tardyp/sphinx-jinja/blob/master/README.rst
    home: https://github.com/tardyp/sphinx-jinja
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: A sphinx extension to include jinja based templates based documentation
        into a sphinx doc.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jonathansick
